.wedding-bands-filter {
    margin-bottom: 20px;
    width: 100%;
    text-align: center;
}
.wedding-bands-filter td {
    vertical-align: middle;
}

.filter-label {
    width: 70px;
    padding: 10px 0px;
    /*white-space: nowrap;*/
    overflow: hidden;
    /*text-overflow: ellipsis;*/
    font-weight: bold;
}

.wedding-bands-filter-first-box {
    border-right: 1px solid #CCC;
    width: 40%;
    padding: 0px 5px;
}

.wedding-bands-filter-first-box > table {
    margin: 7px 5px 10px 0px !important;
    width: 100%;
}

.wedding-bands-filter-first-grey-box {
    height: 78px;
    border: 1px solid #fff;
}

.wedding-bands-filter-first-40 {
    width: 50%;
    vertical-align: middle;
    text-align: center;
}

.wedding-bands-filter-first-60 {
    width: 50%;
}

.wedding-bands-filter-first-padding-top {
    padding: 5px 0px 15px 0px;
    text-align: center;
    font-weight: bold;
}

.wedding-bands-filter-first-25 {
    padding: 5px 0px 10px;
    width: 25%;
}

.wedding-bands-filter-first-image {
    border: 1px solid #fff;
    width: 80px;
    height: 78px;
    padding: 0px 6px 0px 1px;
}

.wedding-bands-filter-second-box {
    border-right: 1px solid #CCC;
    padding: 0px 10px;
    width: 35%;
}

.wedding-bands-filter-second-box > table {
    width: 100%;
    text-align: center;
}

.wedding-bands-filter-second-padding-top, .wedding-bands-filter-third-padding-top {
    padding: 12px 0px 10px 0px;
    text-align: center;
}

.wedding-bands-filter-second-10 {
    width: 10%;
}

.wedding-bands-filter-second-10 > div {
    border: 1px solid #fff;
    height: 58px;
}

.wedding-bands-filter-third-box {
    padding: 0px 5px;
    width: 20%;
}

.wedding-bands-filter-third-box > table {
    width: 100%;
    text-align: center;
    font-weight: bold
}
.selected-type {
    border: 1px solid #CCC !important;
    background-color: #EDEDED;
    height: 58px !important;
}
.selected-first-box {
    border: 1px solid #CCC !important;
    height: 78px;
    background-color: #EDEDED;
}
.wedding-bands-filter-third-25 {
    width: 25%;
}
.wedding-bands-filter-third-25 > div {
    border: 1px solid #fff;
    width: 85px;
}


.img-gallery {
    margin-left: 3%;
    padding-top: 5px;
}

.img-gallery .item {
    float: left;
    border: 1px solid #ccc;
    margin-right: 2px;
}


.img-gallery .up-arrow {
    display: inline-block;
    position: relative;
    border: 1px solid #CCCCCC;
    text-decoration: none;
    border-radius: 2px;
    margin-top: 0px;
    height: 52px;
}
.img-gallery .up-arrow:before {
    content: '';
    display: block;
    position: absolute;
    left: 14px;
    bottom: 100%;
    width: 0;
    height: 0;
    border: 10px solid transparent;
    border-bottom-color: #CCCCCC;
}

.img-gallery .up-arrow:after {
    content: '';
    display: block;
    position: absolute;
    left: 15px;
    bottom: 100%;
    width: 0;
    height: 0;
    border: 9px solid transparent;
    border-bottom-color: white;
}